Bug 68338 - installer requires CD2 for network managed workstation.
installer requires CD2 for network managed workstation.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-09 07:01 EDT by Terje Kvernes
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-10 14:51:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Kvernes 2002-07-09 07:01:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
in 7.2 it was rather nice to be able to use kickstart from a CD and install just
the network, and the network managed workstation groups, and then be able to
rdist to the machine.  now, we need to switch CDs as well, which is rather
annoying and rather pointless.  it would be nice if we could get away with just
one CD. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

	

Additional info:
Comment 1 Jeremy Katz 2002-07-10 23:01:51 EDT
Sorry, the distribution has grown and thus more CDs are needed.

Note You need to log in before you can comment on or make changes to this bug.